Get checkout

Get a checkout by ID

Authentication

AuthorizationBearer
API Key authentication using Bearer token

Path parameters

idstringRequired

Response

200
idstring
urlstring
statusenum
productslist of objects
customerIdstring or null
externalCustomerIdstring or null
successUrlstring
cancelUrlstring or null
expiresAtdatetime or null
metadatamap from strings to any or null
collectAddressboolean
collectPhoneboolean
singleUseboolean
allowedCurrencieslist of strings
createdAtdatetime
updatedAtdatetime
orderIdstring or null
The resulting order ID once checkout has completed. Null until an order is created.
selectedProductobject
The product and plan the customer selected, once checkout completes. Null before completion.
customCardslist of objects
Additional informational pricing cards rendered alongside the plans.

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error